.dropdown-menu{
background-color: #0077bb !important;
}
#geek-masthead-155 > .inner h1, 
#geek-masthead-155 > .inner h2, 
#geek-masthead-155 > .inner h3, 
#geek-masthead-155 > .inner h4, 
#geek-masthead-155 > .inner h5, 
#geek-masthead-155 > .inner h6 {
  /*your custom style here*/
  font-size: 36pt;
  font-family: times new roman,times;
  font-style: italic;
}
#geek-masthead-155 > .inner p {
  font-size: 20pt;
  font-family: times new roman,times;
}
.article-title, .article-header H1{
font-size: 24px;
}
.page-title, .page-header H1{
font-size: 24px;
}